
ABS - Task #1765

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Preparación de dobladora

08/27/2019 06:37 PM - Luis Gonzáles

Status: Resolved Start date: 08/28/2019

Priority: Normal Due date: 08/29/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Limpieza y engrasado de las piezas de la dobladora.

History

#1 - 09/26/2019 05:22 PM - Luis Gonzáles

- Assignee deleted (Neilck Vila)

- % Done changed from 0 to 100

Planta realizó la preparación de la dobladora

#2 - 10/31/2019 09:51 PM - Luis Gonzáles

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

